/* Son of Suckerfish Dropdowns
---------------------------------------------------------
Originally developed by Patrick Griffiths and Dan Webb
http://www.htmldog.com/articles/suckerfish/dropdowns/
---------------------------------------------------------
NOTE: After a deep research, we decide to divide this
CSS into 2 parts. The first part will define the layout.
The second part will define the visual look for this menu.
---------------------------------------------------------*/

/*--------------------------- LAYOUT ----------------------------*/
#ja-mainnav, #ja-mainnavwrap { height: 31px; }
#ja-mainnav, #ja-mainnav ul {
	padding: 0;
	margin: 0;
	line-height: 1.1em;
}
#ja-mainnav a {
	display: block;
	line-height: 20px;
	margin: 0;
	padding: 7px 20px;
}
#ja-mainnav li { /* all list items */
	float: left;
	margin: 0;
	padding: 0;
}
#ja-mainnav li ul { /* second-level lists */
	position: absolute;
	/*
	 * Using left instead of display to hide menus because display: none isn't
	 * read by screen readers
	 */
	left: -999em;
}
#ja-mainnav ul ul a { /* sub-links */
	width: 160px;
	border-right: 1px solid red;
}
#ja-mainnav li ul ul { /* third-and-above-level lists */
	margin: -42px 0 0 200px;
}
#ja-mainnav li:hover ul ul,
#ja-mainnav li:hover ul ul ul,
#ja-mainnav li.sfhover ul ul,
#ja-mainnav li.sfhover ul ul ul {
	left: -999em;
}
#ja-mainnav li:hover ul,
#ja-mainnav li li:hover ul,
#ja-mainnav li li li:hover ul,
#ja-mainnav li.sfhover ul,
#ja-mainnav li li.sfhover ul,
#ja-mainnav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
/*--------------------------- VISUAL ----------------------------*/
/* -------- All levels -------- */
#ja-mainnavwrap {
	background: url(../images/bg-header.jpg) no-repeat top center;
}
#ja-mainnav ul, #ja-mainnav li {
	background-image: none;
	list-style: none;
	text-align: left;
}
#ja-mainnav span.separator {
	display:none;
}

/* -------- Top level -------- */
#ja-mainnav > ul {
	
}
#ja-mainnav > ul > li {
	
}
#ja-mainnav > ul > li.active {
	background: #019fc4;
	color: #FFF;
}
#ja-mainnav > ul > li:hover,
#ja-mainnav > ul > li:focus {
	background: #0099bd;
	color: #FFFFFF;
}

/* -------- sub-levels -------- */
#ja-mainnav ul ul li {
	margin-bottom: 1px;
}
#ja-mainnav li ul { /* second-level lists */
	background-color: none;
}
#ja-mainnav li a {
	color: #FFF;
	font-weight: bold;
	font-size: 120%;
	text-decoration: none;
}
#ja-mainnav ul ul  li:hover,
#ja-mainnav ul ul  li:active,
#ja-mainnav ul ul  li:focus {
	color: #FFFFFF;
}

/*old css*/
/* Son of Suckerfish Dropdowns
---------------------------------------------------------
Originally developed by Patrick Griffiths and Dan Webb
http://www.htmldog.com/articles/suckerfish/dropdowns/
---------------------------------------------------------
NOTE: After a deep research, we decide to divide this
CSS into 2 parts. The first part will define the layout.
The second part will define the visual look for this menu.
---------------------------------------------------------*/

#ja-mainnav ul.menu {
	margin: 0; /* all lists */
	padding: 0;
	float: left;
}
#ja-mainnav ul.menu ul {
	margin: 0; /* all lists */
	padding: 0;
}
#ja-mainnav ul.menu li {
	margin: 0; /* all list items */
	padding: 0;
	float: left;
	display: block;
	background: none;
	cursor: pointer;
	position: relative;
	list-style: none;
}
#ja-mainnav ul.menu li ul {
	position: absolute; /* second-level lists */
	z-index: 99;
	height: auto;
	width: 236px;
}
#ja-mainnav ul.menu li ul ul {
	margin: -1.5em 0 0 14em; /* third-and-above-level lists */
}
#ja-mainnav ul.menu li li {
	/*padding: 0 1em 0 0;*/
	padding: 0;
	margin: 0;
	width: 236px;
}
#ja-mainnav ul.menu ul a {
	width: 16.9em;
	border-right: 1px solid pink;
	
}
#ja-mainnav ul.menu li ul {
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}
#ja-mainnav ul.menu li:hover ul ul, #ja-mainnav ul.menu li:hover ul ul ul,
#ja-mainnav ul.menu li.sfhover ul ul, #ja-mainnav ul.menu li.parentsfhover ul ul, #ja-mainnav ul.menu li.parent-activesfhover ul ul, #ja-mainnav ul.menu li.activesfhover ul ul,
#ja-mainnav ul.menu li.sfhover ul ul ul, #ja-mainnav ul.menu li.parentsfhover ul ul ul, #ja-mainnav ul.menu li.parent-activesfhover ul ul ul, #ja-mainnav ul.menu li.activesfhover ul ul ul {
	left: auto;
}
/* This "unhides" the sub-menus (left: -999em is what hides them) */
#ja-mainnav ul.menu li:hover ul, #ja-mainnav ul.menu li li:hover ul, #ja-mainnav ul.menu li li li:hover ul,
#ja-mainnav ul.menu li.sfhover ul, #ja-mainnav ul.menu li.parentsfhover ul, #ja-mainnav ul.menu li.parent-activesfhover ul, #ja-mainnav ul.menu li.activesfhover ul,
#ja-mainnav ul.menu li li.sfhover ul, #ja-mainnav ul.menu li li.havesubchildsfhover ul, #ja-mainnav ul.menu li li.havesubchild-activesfhover ul, #ja-mainnav ul.menu li li.activesfhover ul,
#ja-mainnav ul.menu li li li.sfhover ul, #ja-mainnav ul.menu li li li.havesubchildsfhover ul, #ja-mainnav ul.menu li li li.havesubchild-activesfhover ul, #ja-mainnav ul.menu li li li.activesfhover ul {
	left: auto;
}



/* STYLING THE MENU
-----------------------------------*/
/* 1st level */
#ja-mainnav ul.menu li a {
	margin: 0;
	padding: 8px 24px 8px 23px;
	display: block;
	color: #a1a1a1;
	font-weight: bold;
	line-height: normal;
	text-decoration: none;
	font-size: 12px;
	text-transform: uppercase;
}
#ja-mainnav ul.menu li a:hover,
#ja-mainnav ul.menu li a:active,
#ja-mainnav ul.menu li a:focus {
	color: #FFFFFF;
}
#ja-mainnav ul.menu li {
	margin: 0;
}
#ja-mainnav ul.menu li:hover,
#ja-mainnav ul.menu li.sfhover, 
#ja-mainnav ul.menu li.parentsfhover,
#ja-mainnav ul.menu li.parent-activesfhover {
	background-color: #0187a6;
	color: #FFF;
}
#ja-mainnav ul.menu li:hover a,
#ja-mainnav ul.menu li.sfhover a,
#ja-mainnav ul.menu li.parentsfhover a,
#ja-mainnav ul.menu li.parent-activesfhover a {
	color: #FFF;
}
#ja-mainnav ul.menu li.active a,
#ja-mainnav ul.menu li.active a:hover,
#ja-mainnav ul.menu li.active a:active,
#ja-mainnav ul.menu li.active a:focus {
	color: #FFFFFF;	
}
#ja-mainnav ul.menu li.active {
	background-color: #019fc4;
}

/* 2nd level and above */
#ja-mainnav ul.menu li ul {
	background: url(../images/bg-grey-fade-dark.jpg) no-repeat top left #4f5454;
}
#ja-mainnav ul.menu li ul li {
	background: url(../images/hdot2.gif) repeat-x bottom;
}
#ja-mainnav ul.menu li ul li a {
	border-right: none;
	margin: 0;
	padding: 7px 10px 7px 24px;
	background: url(../images/arrow-grey.png) no-repeat 8px 10px;
	background-color: none;
	color: #FFF;
	font-weight: normal;
	line-height: normal;
	text-transform: none;
}
#ja-mainnav ul.menu li.havesubchild,
#ja-mainnav ul.menu li.havesubchild-active {
	background: url(../images/bullet2.gif) no-repeat 94% 50%;
}
#ja-mainnav ul.menu li:hover ul li a,
#ja-mainnav ul.menu li.sfhover ul li a,
#ja-mainnav ul.menu li.parentsfhover ul li a,
#ja-mainnav ul.menu li.parent-activesfhover ul li a {
	background-color: none;
}
#ja-mainnav ul.menu li:hover ul li,
#ja-mainnav ul.menu li.sfhover ul li, 
#ja-mainnav ul.menu li.parentsfhover ul li,
#ja-mainnav ul.menu li.parent-activesfhover ul li {
	background-color: none;
}
#ja-mainnav ul.menu ul li a:hover,
#ja-mainnav ul.menu ul li a:active,
#ja-mainnav ul.menu ul li a:focus {
	background-image: url(../images/arrow.png);
}
#ja-mainnav ul.menu ul li.active a,
#ja-mainnav ul.menu ul li.active a:hover,
#ja-mainnav ul.menu ul li.active a:active,
#ja-mainnav ul.menu ul li.active a:focus {
	background-color: none;
	background-image: url(../images/arrow.png);
	color: #FFFFFF;
}

#ja-mainnav h3 {
	display: none;
}
#ja-mainnav .moduletable_menu {
	background: none;
	margin: 0;
	padding: 0;
}
